<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
?>
<?
include("../../conex.php");
$id_empresa=$_SESSION['empresa'];
$dsql = "DELETE FROM ctacte_cliente WHERE num_salida=$sql_ultimo";
mysql_query($dsql,$enlace);
	if ($pago1!=0)	{
		$dia = substr ($fecha1, 0, 2);
		$mes = substr ($fecha1, 3, 2);
		$aņo = substr ($fecha1, 6, 4); 
		$fecha_em = "$aņo-$mes-$dia";	
		$csql="INSERT INTO ctacte_cliente (num_salida, fecha, descripcion, valor, tipo) 
		VALUES ($sql_ultimo, '$fecha_em', 'Factura $sql_num_bol', $pago1, 'D')";
		$con = mysql_query($csql,$enlace);
		}
	if ($pago2!=0)	{
		$dia = substr ($fecha2, 0, 2);
		$mes = substr ($fecha2, 3, 2);
		$aņo = substr ($fecha2, 6, 4); 
		$fecha_em = "$aņo-$mes-$dia";	
		$csql="INSERT INTO ctacte_cliente (num_salida, fecha, descripcion, valor, tipo) 
		VALUES ($sql_ultimo, '$fecha_em', 'Factura $sql_num_bol', $pago2, 'D')";
		$con = mysql_query($csql,$enlace);
		}
	if ($pago3!=0)	{
		$dia = substr ($fecha3, 0, 2);
		$mes = substr ($fecha3, 3, 2);
		$aņo = substr ($fecha3, 6, 4); 
		$fecha_em = "$aņo-$mes-$dia";	
		$csql="INSERT INTO ctacte_cliente (num_salida, fecha, descripcion, valor, tipo) 
		VALUES ($sql_ultimo, '$fecha_em', 'Factura $sql_num_bol', $pago3, 'D')";
		$con = mysql_query($csql,$enlace);
		}
	if ($pago4!=0)	{
		$dia = substr ($fecha4, 0, 2);
		$mes = substr ($fecha4, 3, 2);
		$aņo = substr ($fecha4, 6, 4); 
		$fecha_em = "$aņo-$mes-$dia";	
		$csql="INSERT INTO ctacte_cliente (num_salida, fecha, descripcion, valor, tipo) 
		VALUES ($sql_ultimo, '$fecha_em', 'Factura $sql_num_bol', $pago4, 'D')";
		$con = mysql_query($csql,$enlace);
		}
?>
<script>
	alert("Factura guardada con exito");
	window.top.open('','_parent','');window.top.close();
</script>